Subject: RE: Trusting the IESG to manage the reform process (was: Re: Doin g the Right Things?)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 9 Jun 2003 22:16:40 +0200

Jim writes:
> If all we are going to do is fix everything but the IESG I am going to
> leave this list because the goal of fixing the IETF will not get done.
> 
> The IESG needs a fix.  I don't know what it is but it needs fixing as
> other parts of our community.
> 
Mmm... how would you react if I as an AD were to put a DISCUSS on one
of your documents and I would state: I don't know what it is but it
needs fixing as other documents of our community.

Sorry... couldn't resist

Bert
> /jim